Subject: bug#14728: filenames starting with a dash confuse automake

From: Stefano Lattarini <[email-masked]>
Date: Thu, 26 Dec 2013 18:22:30 +0100

tags 14728 wontfix
close 14728
stop

Stefano Lattarini wrote:
>
> Yes, but it might complicate or slow down the code, and I think it's
> not really worth spending time on it.  I won't refuse a patch in this
> direction though, *if* it doesn't complicate or slow-down the code.
> Otherwise, I will close this bug as "wontfix" sometime in the nearish
> future.

Since no new activity has been seen on this report in the last six
months, I'm closing it as promised.

Regards,
  Stefano